MISE À JOUR mac OS X 10.4.11

karoll

Membre enregistré
18 Janvier 2011
4
0
40
Angers
Bonjour,

Je possède un macbookpro 17' depuis 2007 et je rencontre un soucis. La mise à jour automatique ne se fait plus. Du coup je suis "has been" pour beaucoup de téléchargements d'autres logiciels. en gros, je ne peux plus rien faire avec la version mac OS X 10.4.11.
Je ne comprends absolument pas comment faire...

Merci d'avance pour vos réponses.

Karoll
 

Larme

Membre expert
Club MacG
11 Décembre 2007
6 507
399
Paris
Si tu as réellement besoin de ces updates, il faudrait peut-être penser à passer à la 10.5 (Leopard), 10.6 (Snow Leopard), voire peut-être la 10.7 (Lion), en fonction de la capacité de ton MBP à accepter ces nouveaux OS et à ton porte-feuille...
 

lepetitpiero

Membre expert
Club MacG
20 Août 2005
8 828
511
50
En effet 10.4.11 c'est la limite de Tiger, plus de mises à jour pour cet OS. Pour pouvoir bénéficier des dernières mises à jour il te faut Upgrader ton OS et donc acheter une nouvelle version. Leopard, ne se fait plus en neuf... en occasion il est cher environ 100€ ( rareté) et de toute façon plus de développer sur cet OS. Le mieux c'est de passer sur Snow Leopard ( 10.6 ) http://store.apple.com/fr/product/MC573F/A Pour passer à Lion ( 10.7) faut avoir installer Snow Leopard au préalable.
 

karoll

Membre enregistré
18 Janvier 2011
4
0
40
Angers
Hola!

Merci beaucoup pour ces renseignements! Alors du coup si je veux installer Snow Leopard, cela signifie qu'il faut que je formate mon MBP? N'y connaissant pas grand chose de ce genre de manipulation, est-il possible d'avoir le procédé exacte à poursuivre?

Je vous remercie d'avance!

Karoll

---------- Nouveau message ajouté à 12h38 ---------- Le message précédent a été envoyé à 12h16 ----------

J'ai essayé de comprendre par moi-même, mais j'ai un doute...

Sur le site apple store, ils disent ceci:

"Si votre Mac est doté d’un processeur Intel, vous pouvez effectuer une mise à niveau vers Snow Leopard.
Si votre Mac est doté d’un processeur PowerPC, il n’est pas compatible avec Snow Leopard."


Mon MBP possède Intel Core 2 Duo donc la mise à niveau suffit mais après ils écrivent ceci:

"Mac OS X 10.5 (Leopard) : mettez votre Mac à niveau en achetant Mac OS X Snow Leopard.
Mac OS X 10.4 (Tiger) : mettez votre Mac à niveau en achetant le coffret Mac Box Set, qui comprend Snow Leopard, iLife ’09 et iWork ’09."


Avec ça, je doute entre la mise à niveau ou Mac Box Set...

Voili voilou!

Merci d'avance pour vos réponses!
 

Powerdom

Membre vénérable
Club MacG
29 Mars 2003
10 958
2 617
58
Vosges
Bonjour,

Votre 17 accepte donc snow Leopard. La boite s'installera sans problème. Pas besoin de réinitialiser pour mettre a jour.